<DOCTYPE html!>

    <head>
        <title>To-Do List </title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel = "Stylesheet" href = "css/todo.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Bad+Script" rel="stylesheet">
        <link rel = "shortcut icon" href="assets/favicon.ico"> 
        <link rel="icon" type="image/gif" href="assests/animated_favicon1.gif" >
     </head>

    <body>

        <div id = "todo">
            <h1> To-Do List <i id="pencil" class="fas fa-pencil-alt"></i> </h1>

            <input type = "text" placeholder="Add New Todo">

            <ul class="todos">
                
                <li><span><i class="fas fa-trash-alt"></i></span>Enter advertisement</li>
            </ul>

            <div id= "buttons">
                <button class="save">Save</button>
                <button class="clear">Clear</button>
                <button class="tipBtn">Help</button>
            </div>
        </div>

        <div id = "overlay">
           <a href="javascript:void(0)" class="closebtn">&times;</a>
           <ul class="tips">
               <li>Нажмите на карандаш, чтобы скрыть или показать область ввода</li>
               <li>Введите текст в область ввода и нажмите клавишу ввода (enter), чтобы добавить задачу в список.</li>
               <li>Наведите курсор на задачу и нажмите на корзину, чтобы удалить</li>
               <li>Нажмите кнопку очистки, чтобы удалить все задачи из списка</li>
               <li>Нажмите кнопку «Сохранить», чтобы сохранить свои задачи, чтобы получить к ним доступ позже </li>
			   <li>даже если вы выйдете из браузера.</li>
            </ul>
            
        </div>
        <script src="Js/todo2.js"></script>
    </body>